ChartDirector Ver 5.0 (PHP Edition)

DrawArea.load

Usage

load(filename)

Description

Load an image file into the current DrawArea.
This method will overwrite the current DrawArea. The image type is determined based on file extension, which must be png, jpg/jpeg, gif or wbmp/wmp.

Arguments

Argument | Default | Description
--- | --- | ---
filename | (Mandatory) | The filename of the image to be loaded.

Return Value

A true (non-zero) value indicates no error. A false (zero) value indicates the operation is unsuccessful.

© 2009 Advanced Software Engineering Limited. All rights reserved.